/*
Theme Name: PLM University
Theme URI:
Template: kadence
Author: 
Author URI: 
Description: 
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: plm-university
*/

/* ***** FONTS ***** */

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../../fonts/ibm-plex-sans-v14-latin-300.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-300.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-300.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-300.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-300.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-300.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../../fonts/ibm-plex-sans-v14-latin-300italic.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-300italic.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-300italic.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/ibm-plex-sans-v14-latin-regular.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-regular.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-regular.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-regular.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-regular.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-regular.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/ibm-plex-sans-v14-latin-italic.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-italic.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-italic.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-italic.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-italic.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-italic.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/ibm-plex-sans-v14-latin-500.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-500.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-500.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-500.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-500.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-500.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../../fonts/ibm-plex-sans-v14-latin-500italic.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-500italic.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-500italic.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/ibm-plex-sans-v14-latin-600.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-600.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-600.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-600.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-600.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-600.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../../fonts/ibm-plex-sans-v14-latin-600italic.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-600italic.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-600italic.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/ibm-plex-sans-v14-latin-700.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-700.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-700.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-700.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-700.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-700.svg#IBMPlexSans') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'IBM Plex Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts/ibm-plex-sans-v14-latin-700italic.eot');
  src: url('../../fonts/ibm-plex-sans-v14-latin-700italic.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.woff2') format('woff2'),
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.woff') format('woff'),
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.ttf') format('truetype'),
       url('../../fonts/ibm-plex-sans-v14-latin-700italic.svg#IBMPlexSans') format('svg');
}

.uo_loginForm * {
	font-family: "IBM Plex Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}

/* ***** CONTENT ***** */
body #primary {
	margin-top: 0;
	padding-top: 4rem;
}


/* ***** FOOTER ***** */
.footer-html-inner > p {
	display: none;
}